Last updated March 26, 2016. Created on June 17, 2014.
Edited by mlhess, greggles, gokulnk, scor. Log in to edit this page.

At this point we are no longer accepting new D6 LTS vendors applications

Organizations and individuals interested in providing this Drupal 6 Long term support to their customers AND who have the technical knowledge to maintain a Drupal core release should contact the security team at security@drupal.org with a proposal that outlines how they are a good fit for the role (see requirements below).

The official team support for Drupal 6.x after the 8.0.0 release is outlined at https://www.drupal.org/d6-lts-support and the current LTS vendors and details on the support have been announced: Drupal 6 Long Term Support (D6 LTS) vendors announcement.

  • While these people are not joining the security team as part of this Drupal 6 LTS support program, we will make sure they get added to Drupal 6 issues that affect core and Drupal 6 versions of contributed modules.
  • They will be required to participate in issues to continue to get access to Drupal 6 issues.
  • They must be willing to follow the security team rules about confidentiality of issues and disclosure.
  • They must be knowledgable about security team process (i.e. know all the handbook pages under that parent page).
  • They must be able to demonstrate they have the skills to work on core and in particular Drupal 6 core. (Link to relevant Drupal 6 core issues, team members name in maintainers.txt, etc.)
  • They agree not to keep a private branch of any code, and release all issues from the private tracker back to the community. All patches/updates must be released to the community at the same time as they are released to customers.

Looking for support? Visit the Drupal.org forums, or join #drupal-support in IRC.